Retry failed notification logs
POST
/api/v1/notifications/logs/retry
const url = 'https://renotify.app/api/v1/notifications/logs/retry';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"log_id":15,"log_ids":[15,16]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://renotify.app/api/v1/notifications/logs/retry \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "log_id": 15, "log_ids": [ 15, 16 ] }'Queue retries for one or more eligible failed notification logs.
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
log_id
Retry a single notification log by ID.
integer
Example
15log_ids
Retry multiple notification logs by ID.
Array<string>
Example
[ 15, 16]